• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Spec Version for SCWCD

 
L Goundalkar
Ranch Hand
Posts: 395
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
Which version of JSP and Servlet i need to refer for SCWCD exam.
is it Servlets 2.1 and JSP 1.1 ??
Or the latest one..
Servlet 2.3 and JSP 1.2..??
Thanks.
 
Ricardo Cortes
Ranch Hand
Posts: 140
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Check out the links page before you doing anything else with the SCWCD exam:
http://www.javaranch.com/scwcdlinks.jsp
 
R K Singh
Ranch Hand
Posts: 5384
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I was thinking it is Servlet2.2 but it is 2.3 though they have not mentioned FILTER in the objective but they do have mentioned LISTENER.
has anyone got question abt "filter" ?
TIA
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic